<!DOCTYPE html>
<html xmlns:wicket="http://wicket.apache.org">
    <head>
        <title>Login</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css" type="text/css" media="screen" title="Stylesheet" />
    </head>
    <body>
        <div id="bd">
            <h1>Login</h1>
            <form wicket:id="loginForm">
                <div wicket:id="feedback"></div>
                <p>
                    <label>Username: </label><input type="text" wicket:id="username"/>
                </p>
                <p>
                    <label>Password: </label><input type="password" wicket:id="password"/>
                </p>		
                <input type="submit" value="Login"/>
            </form>
        </div>
    </body>
</html>
